<nav>
  <ul class="pagination mt-2 justify-content-center" >
    <li class="page-item" [class.disabled]="page === 1">
      <a class="page-link cursor-pointer" (click)="changePage(page-1)">
        Previous
      </a>
    </li>
    <li class="page-item" *ngFor="let pageNum of lengthOfPages()" [class.active]="page === pageNum">
      <a class="page-link cursor-pointer" (click)="changePage(pageNum)">
        {{pageNum}}
      </a>
    </li>
    <li class="page-item" [class.disabled]="page === pages">
      <a class="page-link cursor-pointer" (click)="changePage(page+1)">
        Next
      </a>
    </li>

  </ul>
</nav>
